Results 1 to 6 of 6

Thread: New Plugin Release 1.1 Available, introducing Cinema 4D R18 Version

  1. #1
    Join Date
    Jan 2009
    Location
    Berlin/Germany
    Posts
    1,148

    Exclamation New Plugin Release 1.1 Available, introducing Cinema 4D R18 Version

    Hi all,

    earlier this week we have released the new version 1.1 of the Iray for Cinema 4D plugin, featuring the new Iray 2016 version, and introducing 360 rendering for VR. This plugin version is now also available for Cinema 4D R18, in addition to R17 and R16 (YEAH!).

    Those who already use an earlier version of the plugin on Windows should get a notification of the update through the Iray License Manager tool (in the Windows taskbar).

    To download the R18 version please request the trial or purchase directly on this website.

    Please note, this version does not yet support the latest Pascal generation GPUs. This will come with the next update later this month.

    The release notes are attached.
    We are looking forward to your feedback.

    Best, Steffen
    Attached Files Attached Files
    Last edited by steve; November 14th, 2016 at 11:54. Reason: clarify

  2. #2
    Join Date
    Feb 2016
    Location
    Eastern US
    Posts
    75

    Default

    I'm not getting the option to update through my license manager. It states I am on 1.0 and my product is up to date.

    Is there another way to force this to update.

    BTW, I have been using R17 in R18 until Pascal support was broken.

  3. #3
    Join Date
    Feb 2016
    Location
    Eastern US
    Posts
    75

    Default

    Nevermind. I just downloaded the trial and it seems to be seeing it now. I may try the beta for Pascal. Or is the release coming out soon?

  4. #4
    Join Date
    Jan 2009
    Location
    Berlin/Germany
    Posts
    1,148

    Default

    Quote Originally Posted by Simu View Post
    I'm not getting the option to update through my license manager. It states I am on 1.0 and my product is up to date.
    Is there another way to force this to update.
    I would suggest to quit the license manager and restart it.

    If you still do not see the announcement please go to our website and download the trial version (again), which will always give you the latest software release.

  5. #5
    Join Date
    Jan 2009
    Location
    Berlin/Germany
    Posts
    1,148

    Default

    Quote Originally Posted by Simu View Post
    I may try the beta for Pascal. Or is the release coming out soon?
    The beta will run until end of this year, so will need to release the official Pascal update in that time frame

    Best,
    Steffen

  6. #6
    Join Date
    May 2019
    Location
    Norway
    Posts
    8

    Default New Plugin Release 1 1 Available introducing Cinema 4D R18 Version

    Ok. The Product Specs of V14 will require the MAC OS X 10.7.
    But I have the same Problem with C4D V13 - and this one should run with OS X 10.6.x as described on that Product pages. OR?
    Tx & KR

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •